.skyLogo{
	float:left;
	width:25em;
	text-align:left;
	padding:0 1em 0 0;
}

.skyLogoImg{
	float:left;
	padding-top:.5em;
	width:5.4em;
	height:5.95em;
}

.skyLogoName{
	font:bold 4em arial,helvetica,sans-serif;
	color:#fff;
	padding:.1em 0 0 1.6em;
}

.skyLogoTech{
	position:relative;
	z-index:100;
	float:left;
	top:-0.3em;
	font-size:1.4em;
	font-family:CalibriRegular,verdana,arial,helvetica,sans-serif;
	color:#658bd7;
	color:rgba(255,255,255,0.5);
	background-color:inherit;
	padding:0 0 0 6.5em;
}

.skyInfo{
	float:right;
	width:40em;
	text-align:right;
	padding:.5em 1em 0 0;
	margin:0;
}


.skyInfo p.skyinfo-call::before{
        content:"Call us: ";
}

.skyInfo p{
	color:#fff;
	background-color:inherit;
	line-height:1.4em;
	padding:0;
}

.skyInfo a.skyinfo-tel::after{
        content:"07 960 7011";
}

.skyInfo a{
	text-decoration:none;
	color:#fff;
	background-color:inherit;
}


.skyInfo a img{
        display:none;
}

#bd1{
	margin:0 auto;
	padding:0;
	border:0;
	width:85em;
}

#bd1:after{
	clear:both;
	padding-bottom:10em;
}

#nv1{
	margin:0 auto;
	padding:0;
	border:0;
	width:85em;
	color:#fff;
	background-color:#1e1478;
	text-align:left;
}

nav{
	display:block;
	color:#d9d9d9;
	background-color:#1e1478;
	height:2.5em;
	max-width:em;
	text-align:left;
}

nav ul{
	font-family:Calibri,Arial,Verdana;
	font-size:1.3em;
	margin:0;
	padding:0;
	list-style:none;
	color:#d9d9d9;
	background-color:#1e1478;
	text-align:left;
}

nav ul li{
	position:relative;
	z-index:800;
	display:block;
	float:left;
	font-size:1em;
	padding:.2em 1.5em .2em 1.5em;
	color:#d9d9d9;
	background-color:#1e1478;
	background-color:rgba(30,20,120,1);
	white-space:nowrap;
	text-align:center;
}

li.mu-right{
	float:right;
 	font-size:1em;
	padding:0 0.3em 0 0;
	color:#d9d9d9;
	background-color:#1e1478;
	background-color:rgba(30,20,120,1);
	white-space:nowrap;
	text-align:center;
}

.nav-li1{
	padding-left:0;
}

nav li ul{
	display:none;
}

nav ul li a{
	display:block;
	font-size:1em;
	text-decoration:none;
	color:#d9d9d9;
	background-color:#1e1478;
	background-color:rgba(30,20,120,1);
	margin-left:1px;
	white-space:nowrap;
	text-align:center;
}

nav ul li a:hover{
	color:#fff;
	background-color:#1e1478;
	background-color:rgba(30,20,120,1);
}

nav li:hover ul{
	display:block;
	left:-0.5em;
	color:#d9d9d9;
	background-color:#1e1478;
	background-color:rgba(30,20,120,1);
	position:absolute;
	padding:.5em 0 1.2em;
}

nav li:hover li{
	float:none;
	font-size:1em;
}

nav li:hover a{
	color:#d9d9d9;
	background-color:#1e1478;
	background-color:rgba(30,20,120,1);
}

nav li:hover li a:hover{
	font-size:.75em;
	color:#fff;
	background-color:#1e1478;
	background-color:rgba(30,20,120,1);
}

nav ul li ul li a{
	font-size:.75em;
	text-align:left;
	line-height:1.3em;
}

.slideDisplay{
	width:100%;
	min-width:85em;
	height:13.75em;
	background-color:#fbfbfb;
	margin:0;
	padding:0;
	border:0;
}

#slideImg{
	position:relative;
	float:left;
	z-index:100;
	width:62%;
	min-width:682px;
	text-align:right;
}

#slideImg img{
	position:absolute;
	right:0;
	z-index:100;
}

.slideTxt{
	position:absolute;
	float:right;
	z-index:200;
	left:58%;
	text-align:left;
	margin-right:.5em;
	min-width:30em;
	max-width:34em;
	height:13.75em;
	background-color:#fbfbfb;
	background-color:rgba(251,251,251,0.5);
	overflow:hidden;
}

.slideTxtLighter{
	background-color:rgba(251,251,251,0.5);
}

#slideTxtPhrase{
	position:relative;
	display:block;
	vertical-align:middle;
	color:#000;
	padding:2em 0 0;
	margin:auto 0;
	z-index:200;
	width:32em;
	height:100%;
	text-shadow:.1em .1em 1em rgba(255,255,255,1),-0.1em -0.1em 1em rgba(255,255,255,1),0.1em .1em .5em rgba(255,255,255,1),0 0 .3em rgba(255,255,255,0.7);
}

.fade-holder{
	position:absolute;
	z-index:100;
	display:block;
	width:32em;
	min-height:9em;
}

.slide-h2{
	position:absolute;
	z-index:100;
	left:.75em;
	white-space:nowrap;
	overflow:hidden;
}

.slide-p{
	position:absolute;
	z-index:100;
	left:1em;
	top:2.2em;
}

.slideTxtOrange{
	position:absolute;
	z-index:205;
	text-align:right;
	right:0;
	bottom:.5em;
}

.buttOrange{
	cursor:pointer;
	color:#fff;
	background-color:#f5b800;
	background-color:#ee8035;
	background-color:rgba(238,128,53,0.7);
	padding:.3em 1.5em;
	border:0;
}

.slideTxtGreen{
	position:absolute;
	z-index:205;
	text-align:right;
	right:0;
        bottom:.5em;
}

.buttGreen{
	cursor:pointer;
	color:#fff;
	background-color:#7caf4a;;
	padding:.3em 1.5em;
	border:0;
}

.buttGreenMu{
        position:relative;
        float:right;
        top:-3em;
        right:1em;
        margin-right:0;
	cursor:pointer;
	color:#fff;
	background-color:#7caf4a;
	padding:0.5em 1em 0.5em;
	border:0;
}

.butt-message{
	position:relative;
	top:-5.5em;
	Left:-5em;
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:1em;
	font-weight:normal;
	text-decoration:none;
	cursor:pointer;
	color:#fff;
	background-color:#7caf4a;
	padding:1.5em 2.5em;
	border:0;
}

.slideDisplay:after{
	clear:both;
}

#nav-line{
	position:absolute;
 	z-index:100;
	min-width:85em;
	width:100%;
	height:1.8em;
	background-color:#1e1478;
	padding:0;
	margin:0;
}

.nav-bar{
	margin:0 auto;
	width:85em;
	text-align:left;
	padding:0;
}

.nav-now{
	text-align:left;
}

.nav-now h2{
	font-size:1.2em;
	color:#fff;
	color:rgba(255,255,255,0.6);
	text-align:left;
	padding:0;
	background-color:#1e1478;
	background-color:rgba(30,20,120,0.6);
}

.button-href{
	display:inline-block;
	cursor:pointer;
	color:#fff;
	text-decoration:none;
	background-color:#1e1478;
	padding:.5em 1.8em;
	border:0;
}

button.m1{
	cursor:pointer;
	color:#fff;
	background-color:#1e1478;
	background-color:rgba(30,20,120,1);
	padding:.4em 1.5em;
	border:0;
}

button.m2{
	margin-right:1em;
	padding:.7em 1.5em;
}

.ppd2{
	padding:1em 0;
	margin:1em 0;
}

.pptop2{
	padding-top:2em;
}

.bd2{
	padding:3em 0 4em;
	width:100%;
        overflow: hidden;
}

.bd2:after{
	clear:both;
}

.bd2-h1{
	font:75%/1.3em CalibriRegular,verdana,arial,helvetica,sans-serif;
	font-size:1.6em;
	line-height:1.2em;
	margin:1em 0;
}

div.contentWrap{
	display:inline-block;
	padding-top:1em;
	width:100%;
}

div.contentWrap:after{
	clear:both;
}

.h2Padding{
	padding:.5em 0 .5em;
}

.orange-h1{
	margin:0 auto;
	text-align:center;
	font-family:Arial,sans-serif;
	font-size:2.2em;
	font-weight:900;
	letter-spacing:.05em;
	color:#ee8035;
	background-color:inherit;
	line-height:1em;
	padding:.5em 0;
	text-shadow:-0.01em -0.01em .01em rgba(165,40,10,0.2),0.01em .01em .01em rgba(77,18,4,0.4),0.02em .03em .05em rgba(0,0,0,0.2),0.01em -0.01em .2em rgba(0,0,0,0.07),0.1em .2em .3em rgba(0,0,0,0.07);
}

.green-h1{
	margin:0 auto;
	text-align:center;
	font-family:Arial,sans-serif;
	font-size:3em;
	font-size:2.2em;
	font-weight:900;
	letter-spacing:.05em;
	color:#478f00;
	background-color:inherit;
	line-height:1em;
	padding:.5em 0;
	text-shadow:-0.01em -0.01em .01em rgba(5,92,23,0.2),0.01em .01em .01em rgba(4,52,13,0.4),0.02em .03em .05em rgba(0,0,0,0.2),0.01em -0.01em .2em rgba(0,0,0,0.07),0.1em .2em .3em rgba(0,0,0,0.07);
}

h1>span{
	color:#333;
	font-size:.3em;
	font-weight:300;
	background-color:inherit;
}

.green2-h1{
	font-size:27px;
}

.green3-h1{
	font-size:2.2em;
	font-weight:800;
}

.green4-h1{
	font-size:27px;
	font-weight:700;
}

.green5-h1{
	font-size:2.2em;
	font-weight:700;
}

p.ph1{
	margin-bottom:.3em;
	font-size:1.3em;
	color:#3c3c3c;
	background-color:inherit;
}

p.ph2{
	margin-top:.5em;
	font-size:1.3em;
	color:#3c3c3c;
	background-color:inherit;
}

.floatLeft{
	float:left;
}

.floatRight{
	float:right;
}

.padFloatLeft1{
	padding-right:2.5em;
}

.padFloatRight1{
	padding-right:2em;
}

.col2{
	width:48%;
	text-align:left;
}

.col3{
	width:31%;
	text-align:left;
}

.colWide{
	width:35em;
	text-align:left;
}

div.clb1{
	clear:both;
}

.about-col1{
	width:28%;
	float:left;
}

.about-col2{
        position:relative;
        top:-4em;
	width:70%;
	float:right;
        margin-right:1em;
        text-align:right;
}

.services-col1{
	width:39%;
	float:left;
}
.services-col2{
	width:60%;
	float:right;
}

.support-col1{
	width:50%;
	float:left;
}
.support-col2{
 width:48%;
 float:right;
 text-align:right;
 margin-right:1em;
}

.tech-scape h2{
	font:75%/1.3em CalibriRegular,verdana,arial,helvetica,sans-serif;
	font-size:1.3em;
	font-weight:600;
	line-height:1.2em;
	color:#404040;
	background-color:inherit;
	margin:1em 0;
}

.tech-scape h3{
	font:75%/1.3em CalibriRegular,verdana,arial,helvetica,sans-serif;
	font-size:1.2em;
	font-weight:600;
	line-height:1.2em;
	color:#404040;
	background-color:inherit;
	margin:1em 0 0 1.85em;
}

.tech-scape p{
	margin-left:2em;
}

p.tech-p1{
	margin-left:0;
}

h1.doc-h1{
	font:75%/1.3em CalibriRegular,verdana,arial,helvetica,sans-serif;
	color:#333;
	margin:1em 0;
	font-size:1.8em;
	color:#3c3c3c;
	background-color:inherit;
}

#docs-table{
	width:100%;
	padding:1em;
	border-collapse:collapse;
	-ms-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

#docs-table th{
	height:3em;
	text-align:left;
}

col.doc-title{
	width:20em;
}

#docs-table td{
	height:3em;
	text-align:left;
	background-color:inherit;
	vertical-align:middle;
}

#docs-table td a{
	color:#333;
	height:3em;
	text-align:left;
	text-decoration:none;
	background-color:inherit;
	display:block;
	line-height:3em;
	vertical-align:top;
}

#docs-table td a:hover{
	color:blue;
}

#docs-table a span.doc-icon{
	float:left;
	height:3em;
}

#docs-table a span.doc-download{
	float:left;
	height:3em;
	padding-left:1em;
}

#docs-table tr.doc-line1{
	background-color:#ebe9e9;
}

#docs-table img{
	border:0;
	margin:.2em 0 0;
	padding:0;
}

.ph-img{
 margin:3em 0 1em;
}

.cx-img{
 display:block;
 float:right;
 /*width:20em;
 height:1em;*/
 margin:0.5em 0 1em;
 text-align:right;
}

.contact-h2{
	font-size:1.3em;
	font-weight:600;
	color:#404040;
	background-color:inherit;
	line-height:1.4em;
	padding:1.75em 0 .25em;
}

.bd4{
	float:left;
	display:block;
	/*width:42.5em;*/
	width:42em;
	padding-bottom:4em;
}

.bd4-h1{
	font:75%/1.3em CalibriRegular,verdana,arial,helvetica,sans-serif;
	font-size:1.6em;
	line-height:1.2em;
	margin:1em 0 0;
}

.vcard{
	padding:.5em 0 .5em;
	font-size:1.2em;
}

.vcard p{
	font-size:1em;
	color:#333;
	background-color:inherit;
	text-decoration:none;
}

.vcard a{
	color:#333;
	background-color:inherit;
	text-decoration:none;
}

.vcard a[class="url"]{
	display:inline-block;
	width:30em;
	color:#333;
	background-color:inherit;
	text-decoration:none;
}

.vcard a[class="url"]:hover{
	color:#0000c2;
	background-color:inherit;
}

.vcard a[class="email"]{
	display:inline-block;
	width:13em;
	color:#333;
	background-color:inherit;
	text-decoration:none;
}

.vcard a[class="email"]:hover{
	color:#0000c2;
	background-color:inherit;
}

.vcard span[class="tel"]{
	display:inline-block;
	width:8.5em;
	color:#333;
	background-color:inherit;
	text-decoration:none;
}

.vcard2{
	display:inline-block;
	width:43em;
	height:4.5em;
}

div[class="tel-enquire"]{
	display:inline-block;
	width:36em;
        Padding:1em 0;
	color:#333;
	background-color:inherit;
	text-decoration:none;
}

.fn{
	display:inline-block;
	width:9em;
	padding-right:1em;
}

.bd2-contact{
	width:100%;
	padding:1em 0 2em;
}

.contact-message{
	padding:2em;
	width:100%;
	-ms-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

fieldset{
	border:0;
	margin:0;
	padding:0;
}

.txt-in,.sel-in{
	width:100%;
	font:100%/1.3em CalibriRegular,verdana,arial,helvetica,sans-serif;
	margin-top:.2em;
	color:#000;
	background-color:#e6e6e6;
	border-top:1px solid #bfbfbf;
	border-bottom:1px solid #fff1d5;
	border-left:1px solid #bfbfbf;
	border-right:1px solid #fff1d5;
}

.sel-in{
	color:#5c5c5c;
	background-color:#e6e6e6;
}

.txt-ht{
	height:1.5em;
}

.txt-ph{
	background:#e6e6e6 url(/img/sky/skypointNumber.png) no-repeat 50% 40%;
}

.message-sub{
	text-align:center;
	margin:1em;
}

.message-butt{
	text-align:center;
	font-size:1.5em;
	padding:.3em 1em .3em;
	color:#fff;
	background-color:#1e1478;
	border:0;
}

.message-butt:hover{
	color:#fff;
	background-color:#1b51a1;
}

.message-butt:active{
	color:#c7c7c7;
	background-color:#130d4a;
	border-top:2px solid #0a0d2f;
	border-left:2px solid #0a0d2f;
	border-right:2px solid #6493b9;
	border-bottom:2px solid #6493b9;
	-moz-box-shadow:inset rgba(33,33,33,0.4) 1px 1px 5px 1px;
	-webkit-box-shadow:inset rgba(33,33,33,0.4) 1px 1px 5px 1px;
	box-shadow:inset rgba(33,33,33,0.4) 1px 1px 5px 1px;
}

input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{
	font-weight:300;
	color:#c77e8d;
}

input:-moz-placeholder,textarea:-moz-placeholder{
	font-weight:300;
	color:#c77e8d;
}

*::-webkit-input-placeholder{
	font-size:.8em;
	font-weight:300;
	color:#c77e8d;
}

*:-moz-placeholder{
	font-size:.8em;
	font-weight:300;
	color:#c77e8d;
}

*::-moz-placeholder{
	font-size:.8em;
	font-weight:300;
	color:#c77e8d;
}

input:-ms-input-placeholder,textarea:-ms-input-placeholder{
	font-size:.8em;
	font-weight:300;
	color:#c77e8d;
	line-height:1.5em;
}

@import url(https://fonts.googleapis.com/css?family=Kalam&subset=latin,devanagari);

.flare30{
	float:right;
	width:15em;
	text-align:right;
	padding-right:5em;

	/*font-family:arial,"Comic Sans MS",cursive,sans-serif;
	font-size:1.8em;*/

        font-family: 'Kalam', cursive;
        font-weight: 600;
        font-size:2em;
	transform:rotate(03deg);
	transform-origin:bottom left;
	-moz-transform:rotate(357deg);
	-moz-transform-origin:bottom left;
	-webkit-transform:rotate(357deg);
	-webkit-transform-origin:bottom left;
	-o-transform:rotate(357deg);
	-o-transform-origin:bottom left;
	-ms-transform:rotate(357deg);
	-ms-transform-origin:bottom left;
	text-shadow:-0.01em -0.01em .02em rgba(4,52,13,0.1),0.04em .04em .03em rgba(4,52,13,0.7),0.03em .03em .06em rgba(4,52,13,0.3),0.08em .08em .2em rgba(0,0,0,0.3);
}

.flare32{
	margin-top:1.5em;
	padding-right:5em;
	/*letter-spacing:.05em;*/
}

.flare30 p{
	padding:.3em 0;
	color:#509f00;
	background-color:inherit;
}

.team-row{
	postion:absolute;
	z-index:50;
	float:left;
	width:100%;
	padding:1em 0 0;
}

.team-person{
	cursor:pointer;
	margin-bottom:.5em;
	max-width:315px;
	width:23.0769%;
	float:left;
	margin-left:1.14%;
	padding:.3em;
}

.team-person:first-child{
	margin-left:0;
}

.team-person:hover{
	background-color:inherit;
}

.member-frame{
	height:13.5em;
	width:18.5em;
	padding:.3em;
	border:1px solid #5c5c5c;
	border:.05em solid rgba(92,92,92,0.5);
	-moz-box-shadow:0 0 .5em .2em rgba(150,150,150,0.4);
	-webkit-box-shadow:0 0 .5em .2em rgba(150,150,150,0.4);
	box-shadow:0 0 .5em .2em rgba(150,150,150,0.4);
}

.member-image1{
	background:url("/img/team/Penny_Covic_BW.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	height:100%;
	width:100%;
	background-size:100%;
}

.team-person:hover .member-image1{
	background:url("/img/team/Penny_Covic.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	background-size:100%;
}

.member-image2{
	background:url("/img/team/Clare_Lingard_BW.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	width:100%;
	height:100%;
	background-size:100%;
}

.team-person:hover .member-image2{
	background:url("/img/team/Clare_Lingard.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	background-size:100%;
}

.member-image3{
	background:url("/img/team/Roger_Salisbury_BW.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	width:100%;
	height:100%;
	background-size:100%;
}

.team-person:hover .member-image3{
	background:url("/img/team/Roger_Salisbury.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	background-size:100%;
}

.rose{
        position:relative;
	z-index:405;
        top:-15.5em;
        left:12em;
        width:114px;
        height:216px;
	background:url("/img/team/rose.png") repeat scroll 0 0 rgba(0,0,0,0);
}

.member-image4{
	background:url("/img/team/David_Covic_BW.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	width:100%;
	height:100%;
	background-size:100%;
}

.team-person:hover .member-image4{
	background:url("/img/team/David_Covic.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	background-size:100%;
}

.member-image5{
	background:url("/img/team/Michael_Salisbury_BW.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	width:100%;
	height:100%;
	background-size:100%;
}

.team-person:hover .member-image5{
	background:url("/img/team/Michael_Salisbury.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	background-size:100%;
}

.member-image6{
	background:url("/img/team/Josh_Hay_BW.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	width:100%;
	height:100%;
	background-size:100%;
}

.team-person:hover .member-image6{
	background:url("/img/team/Josh_Hay.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	background-size:100%;
}

.member-image7{
	background:url("/img/team/Campbell_Hunter_BW.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	width:100%;
	height:100%;
	background-size:100%;
}

.team-person:hover .member-image7{
	background:url("/img/team/Campbell_Hunter.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	background-size:100%;
}

.member-image8{
	background:url("/img/team/Luke_Jones_BW.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	width:100%;
	height:100%;
	background-size:100%;
}

.team-person:hover .member-image8{
	background:url("/img/team/Luke_Jones.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	background-size:100%;
}


.member-image9{
	background:url("/img/team/Bradd_Trebilco_BW.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	width:100%;
	height:100%;
	background-size:100%;
}

.team-person:hover .member-image9{
	background:url("/img/team/Bradd_Trebilco.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	background-size:100%;
}

.member-image10{
	background:url("/img/team/Liam_Hay_BW.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	width:100%;
	height:100%;
	background-size:100%;
}

.team-person:hover .member-image10{
	background:url("/img/team/Liam_Hay.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	background-size:100%;
}

.member-image11{
	background:url("/img/team/Justin_Adsett_BW.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	width:100%;
	height:100%;
	background-size:100%;
}

.team-person:hover .member-image11{
	background:url("/img/team/Justin_Adsett.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	background-size:100%;
}

.member-image12{
	background:url("/img/team/Aaron_Brown_BW.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	width:100%;
	height:100%;
	background-size:100%;
}

.team-person:hover .member-image12{
	background:url("/img/team/Aaron_Brown.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	background-size:100%;
}

.member-image13{
	background:url("/img/team/Glen_Fawkner_BW.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	width:100%;
	height:100%;
	background-size:100%;
}

.team-person:hover .member-image13{
	background:url("/img/team/Glen_Fawkner.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	background-size:100%;
}

.member-image14{
	background:url("/img/team/Kang_Du_BW.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	width:100%;
	height:100%;
	background-size:100%;
}

.team-person:hover .member-image14{
	background:url("/img/team/Kang_Du.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	background-size:100%;
}

.member-image15{
	background:url("/img/team/Sean_Williams_BW.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	width:100%;
	height:100%;
	background-size:100%;
}

.team-person:hover .member-image15{
	background:url("/img/team/Sean_Williams.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	background-size:100%;
}

.member-image99{
	background:url("/img/team/Ernest_Penfold_BW.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	width:100%;
	height:100%;
	background-size:100%;
}

.team-person:hover .member-image99{
	background:url("/img/team/Ernest_Penfold.jpg") repeat scroll 0 0 rgba(0,0,0,0);
	background-size:100%;
}

.member-description{
 position:absolute;
 z-index:5;
 display:none;
 width:0;
 height:0;
 border:0;
 margin:0;
 padding:0;
}

.member-desc{
	position:relative;
	z-index:400;
	top:-30em;
	left:1em;
	display:block;
	width:20em;
	font-size:.9em;
	padding:.5em;
	color:#333;
	background-color:#fffae5;
	border:1px solid #5c5c5c;
	border:.05em solid rgba(92,92,92,0.5);
	-moz-box-shadow:0 0 .5em .2em rgba(150,150,150,0.4);
	-webkit-box-shadow:0 0 .5em .2em rgba(150,150,150,0.4);
	box-shadow:0 0 .5em .2em rgba(150,150,150,0.4);
}

.member-details:active .member-description:after,.member-details:focus .member-description:after{
	clear:both;
}

.member-name,.member-position{
	font-size:1.1em;
	color:#333;
	padding:.3em 0;
}

.member-position{
	font-size:.95em;
	line-height:1em;
}

.member-tel{
	margin-top:.2em;
	line-height:1.5em;
}

.member-email{
	line-height:1.5em;
	color:#333;
	text-decoration:none;
}

.member-email a{
	color:#333;
	text-decoration:none;
	line-height:1.5em;
}

.member-email a:hover{
	color:#0000c2;
	background-color:inherit;
}

#bd1 ul{
	font-size:1.2em;
	padding-bottom:1em;
	list-style:none;
}

#bd1 li{
	line-height:1.5em;
}

.ulIndent{
	padding-left:2em;
}

#bd1 li:before{
	content:"■ ";
	color:#1e1478;
	margin-bottom:.3em;
}

p.orange-shadow{
	color:#ffaa43;
	background-color:inherit;
	text-shadow:.01em .01em .03em rgba(77,18,4,1),0.03em .03em .05em rgba(77,18,4,0.5),-0.01em -0.01em .03em rgba(77,18,4,0.8);
}

p.orange-light{
	color:#ffaa43;
	background-color:inherit;
}

p.orange-dark{
	color:#f05800;
	background-color:inherit;
}

p.orange-rust{
	color:#b72f05;
	background-color:inherit;
}

.sde1{
	position:absolute;
	z-index:600;
	top:50%;
	width:0;
	height:0;
	right:0;
	border:0;
	color:transparent;
	background-color:transparent;
}

.sde12{
	position:relative;
	margin-top:6em;
}

.sde13{
	position:fixed;
	width:14em;
	padding:.2em .2em 0 .2em;
	color:#000;
	background-color:#fff;
	font-size:1.1em;
	transform:rotate(270deg);
	transform-origin:bottom left;
	-moz-transform:rotate(270deg);
	-moz-transform-origin:bottom left;
	-webkit-transform:rotate(270deg);
	-webkit-transform-origin:bottom left;
	-o-transform:rotate(270deg);
	-o-transform-origin:bottom left;
	-ms-transform:rotate(270deg);
	-ms-transform-origin:bottom left;
	-moz-border-radius-topleft:8px;
	-moz-border-radius-topright:8px;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	border-top:1px solid #006;
	border-left:1px solid #006;
	border-right:1px solid #006;
	-moz-box-shadow:0 0 .5em .2em rgba(112,112,112,0.4);
	-webkit-box-shadow:0 0 .5em .2em rgba(112,112,112,0.4);
	box-shadow:0 0 .5em .2em rgba(112,112,112,0.4);
}

.sde14{
	color:#fff;
	background-color:#1e1478;
	background-color:rgba(30,20,120,1);
	border-top:1px solid #006;
	border-left:1px solid #006;
	border-right:1px solid #006;
	-moz-border-radius-topleft:6px;
	-moz-border-radius-topright:6px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	padding:.4em 2.3em .4em;
	cursor:pointer;
}

.sde12 p,.sde22 p{
	font-size:1.1em;
	margin:0;
	padding:0;
	border:0;
	color:#fff;
	background-color:inherit;
}

.sde2{
 position:absolute;
 z-index:600;
 top:50%;
 width:0;
 height:0;
 left:0;
}

.sde22{
 position:relative;
 margin-top:9em;
}

.sde23{
 position:fixed;
 width:14em;
 padding:0 .2em .2em .2em;
 color:#fff;
 background-color:#fff;
 font-size:1.1em;
 font-stretch:expanded;
 -moz-transform:rotate(270deg);
 -moz-transform-origin:top left;
 -webkit-transform:rotate(270deg);
 -webkit-transform-origin:top left;
 -o-transform:rotate(270deg);
 -o-transform-origin:top left;
 -ms-transform:rotate(270deg);
 -ms-transform-origin:top left;
 transform:rotate(270deg);
 transform-origin:top left;
 -moz-border-radius-bottomleft:8px;
 -moz-border-radius-bottomright:8px;
 border-bottom-left-radius:8px;
 border-bottom-right-radius:8px;
 border-bottom:1px solid #006;
 border-left:1px solid #006;
 border-right:1px solid #006;
 -moz-box-shadow:0 0 .5em .2em rgba(112,112,112,0.4);
 -webkit-box-shadow:0 0 .5em .2em rgba(112,112,112,0.4);
 box-shadow:0 0 .5em .2em rgba(112,112,112,0.4);
}

.sde24{
 color:#fff;
 background-color:#1e1478;
 background-color:rgba(30,20,120,1);
 -moz-border-radius-bottomleft:6px;
 -moz-border-radius-bottomright:6px;
 border-bottom-left-radius:6px;
 border-bottom-right-radius:6px;
 border-bottom:1px solid #006;
 border-left:1px solid #006;
 border-right:1px solid #006;
 padding:.3em 1.8em .4em;
 cursor:pointer;
}

footer{
 clear:both;
 position:fixed;
 z-index:500;
 bottom:0;
 left:0;
 max-height:10em;
 min-width:85em;
 width:100%;
 background-color:#1e1478;
 padding:0;
}

.footer-bar{
 height:1.4em;
}

.footer-action{
 position:relative;
 z-index:501;
 float:right;
 height:1.4em;
 cursor:pointer;
 text-align:right;
 font-size:.7em;
 color:#fff;
 background-color:#1e1478;
 border:0;
 padding:0;
 margin:.3em 2em 0 1em;
}

.footer-logos{
 text-align:center;
 padding:.5em 0;
}

.footer-partners{
 position:relative;
 z-index:502;
 height:1.4em;
 text-align:right;
 float:right;
 color:#fff;
 background-color:inherit;
 border:0;
 padding:0;
 margin:.1em 0 .2em;
}

.slider{
	position:relative;
	z-index:500;
	white-space:nowrap;
	overflow:hidden;
	max-height:10em;
	-webkit-transition-property:all;
	-webkit-transition-duration:.5s;
	-webkit-transition-timing-function:cubic-bezier(0,1,0.5,1);
	-moz-transition-property:all;
	-moz-transition-duration:.5s;
	-moz-transition-timing-function:cubic-bezier(0,1,0.5,1);
	-ms-transition-property:all;
	-ms-transition-duration:.5s;
	-ms-transition-timing-function:cubic-bezier(0,1,0.5,1);
	transition-property:all;
	transition-duration:.5s;
	transition-timing-function:cubic-bezier(0,1,0.5,1);
	background-color:#1e1478;
	height:10em;
	width:100%;
}

.slider.opened{
	max-height:0;
}

.footer-partners.closed{
	display:none;
}

.slider img{
	margin:.5em 1em 0;
}

.slider a{
	text-decoration:none;
}



.bgOrange{
	background-color:#ffc266;
}

img.mob1{
	position:relative;
	z-index:600;
	left:13em;
	top:-3em;
}

img.thumbs1{
	position:absolute;
	z-index:300;
	left:.5em;
	top:-16em;
}

.contact1{
	position:absolute;
	z-index:600;
	top:2em;
	left:50%;
}

.contact2 img{
	position:relative;
	left:40em;
}

.sky-contact{
	position:relative;
	z-index:301;
	width:0;
	height:0;
}

.sky-contact-now{
	position:absolute;
	z-index:301;
	top:-2em;
	left:43em;
	width:0;
	height:0;
}

.sky-contact-now img{
	position:relative;
	z-index:301;
	width:98px;
	height:164px;
}

.sky-contact-site{
 position:relative;
 z-index:141;
 top:-9em;
 left:21.5em;
 width:0;
 height:0;
}

.sky-contact-site img{
 position:relative;
 z-index:141;
 transform:rotate(-03deg);
 transform-origin:bottom left;
 -moz-transform:rotate(-03deg);
 -moz-transform-origin:bottom left;
 -webkit-transform:rotate(-03deg);
 -webkit-transform-origin:bottom left;
 -o-transform:rotate(-03deg);
 -o-transform-origin:bottom left;
 -ms-transform:rotate(-03deg);
 -ms-transform-origin:bottom left;
 /*border:.05em solid #c9c9c9;
 border:.05em solid rgba(61,61,61,0.5);*/
 -moz-box-shadow:0 0 .5em .2em rgba(112,112,112,0.4);
 -webkit-box-shadow:0 0 .5em .2em rgba(112,112,112,0.4);
 box-shadow:0 0 .5em .2em rgba(112,112,112,0.4);
}

.contact-location{
 float:right;
 display:block;
 padding-top:1em;
 margin-bottom:2em;
 width:42.5em;
}

.contact-location:after{
 clear:both;
}

.contact-page{
 position:relative;
 z-index:101;
 width:35em;
 height:50em;
 padding:.2em .2em 0 .2em;
 color:#000;
 background-color:#ffffe5;
 background-color:rgba(242,242,242,1);
 font-size:1.1em;
 transform:rotate(03deg);
 transform-origin:bottom left;
 -moz-transform:rotate(03deg);
 -moz-transform-origin:bottom left;
 -webkit-transform:rotate(03deg);
 -webkit-transform-origin:bottom left;
 -o-transform:rotate(03deg);
 -o-transform-origin:bottom left;
 -ms-transform:rotate(03deg);
 -ms-transform-origin:bottom left;
 border:.05em solid #c9c9c9;
 border:.05em solid rgba(61,61,61,0.5);
 -moz-box-shadow:0 0 .5em .2em rgba(112,112,112,0.4);
 -webkit-box-shadow:0 0 .5em .2em rgba(112,112,112,0.4);
 box-shadow:0 0 .5em .2em rgba(112,112,112,0.4);
}

.contact-page:hover{
 position:relative;
 z-index:151;
}

.contact-map{
 width:33em;
 height:48em;
 margin:1em;
 color:#000;
 background-color:#fff;
 border:.05em solid #f0f0f0;
 border:.05em solid rgba(230,230,230,0.5);
}

#googleMap{
 width:33em;
 height:48em;
}

@media all and (max-width:1250px){
	.sde2,.sde1,.sky-contact{
		visibility:hidden;
	}
        
}